/*
Theme Name: Chromium Theme Child
Theme URI: http://chromium.themes.zone
Author: Themes Zone
Author URI: http://themes.zone
Description: Multi purpose Theme.
Version: 1.0 (see readme.txt for detailed changelog)
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: black, brown, orange, tan, white, yellow, light, one-column, two-columns, right-sidebar, fluid-layout, fixed-layout, custom-header, custom-menu, editor-style, featured-images, microformats, post-formats, sticky-post, translation-ready
Text Domain: plumtree
Template: chromium
*/
 

/* .card-header button.btn.plus_icon.collapsed:after {content: '\f067';}
.card-header button.btn.plus_icon[aria-expanded="true"]:after{content: '\f067';}*/
.card-header button.btn.plus_icon[aria-expanded="true"]:after{content: '\f068';} 
.card-header button.btn.plus_icon[aria-expanded="false"]:after{content: '\f067';} 
.card-header button.btn:after{float: left;font-family: 'FontAwesome';padding-right:10px;}
.card-body-child{margin-left: 20px;padding-top: 10px;}
.card-body-child .btn {background-color: #7d7c7cdd;}
.card-body-child .btn:hover,.card-body-child .btn:focus {background-color: #000000;}
.accordion button {width: 100%;text-align: left;}
.accordion .card {padding-bottom: 10px;}
.title-icon-wrp .title-icon{width: 50px;height: 45px;} 
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-wishlists a::before{content: '\f290'}
.woocommerce-MyAccount-navigation ul li.woocommerce-MyAccount-navigation-link--my-garage a::before{content: "\f1b9";}

.search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field a.woo-vpf-reset-search {width: calc(50% - 5px);float: left;background: #fff;color: #E7222B;text-align: center;height: 30px;margin: 0;line-height: 30px;font-family: Rubik;font-size: 13px;text-shadow: none;font-weight: 500;border-radius: 4px;margin-left: 5px;letter-spacing: 0;transition: all .3s ease-out;border: 1px solid #fff;min-width:47px;}
.search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field a.woo-vpf-reset-search:hover{background: #E7222B; color: #fff; border-color: #E7222B;}
.search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field input[type="submit"] {float: left;width: 50%;background: #E7222B;color: #fff;height: 30px;line-height: 30px;font-size: 13px;transition: all .3s ease-out; border: 1px solid #E7222B;}
.search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field input[type="submit"]:hover{background: transparent; color: #E7222B; }
.search_from_wrap select {background: #fff;border: 1px solid #eee;height: 30px;font-size: 13px;border-radius: 4px;}
.search_from_wrap .woo_vpf_filter_wrapper form {padding: 10px 0;}
.search_from_wrap {width: 79%;float: left; background: #000;}
span.title-icon-wrp {vertical-align: middle;display: inline-block;margin-left: 10px;}
span.title-wrp {font-size: 18px;color: #fff;vertical-align: middle;}
.search_from_content_wrp {width: 20.8%;float: left;padding: 12px 0 10px 10px;background: #000;text-align: center;}
.nipl_header_search_inner {max-width: 100%;margin: 0 auto;}
.nipl_header_search_wrap {max-width: 1200px;margin: 0 auto;padding: 0px 0px 0px 15px;}
.nipl_header_search_inner:After {content: " ";display: block;clear: both;} 
.woo_vpf_filter_wrapper form > div.woo-vpf-field {width: 25% !important;margin: 0;padding: 0 10px;}
.woo_vpf_filter_wrapper form > div.woo-vpf-field {width: 25% !important;margin: 0;padding: 0 10px;}
span.title-icon-wrp .title-icon {vertical-align: top;width: auto;height: auto;position: relative;top: 2px;}
.woocommerce-MyAccount-content a.button.add_to_cart_button {font-size: 14px;padding: 0 0;width: 100%;text-align: center;}
.card-header .btn img {width: 22px;height: auto;vertical-align: middle;margin-bottom: 4px;}
.nipl_accordion_toggle_wrap a:hover {background: transparent;color: #E7222B;}
.nipl_accordion_toggle_wrap a {background: #E7222B;padding: 12px;border-radius: 4px;border: 1px solid #E7222B;color: #fff;transition: all .3s ease-out;}
.nipl_accordion_toggle_wrap{padding-bottom: 20px;}

.card-body .woocommerce {padding: 10px;margin-left: 20px;}

.hide_form_fields_yes select{display: none;}
.hide_form_fields_yes .woo-vpf-field.woo-vpf-field-submit {width: 100% !important;}
.hide_form_fields_yes .woo-vpf-mv-container {position: relative;top: -27px;}
.hide_form_fields_no .woo-vpf-mv-container {display: none;}
.hide_form_fields_yes .woo-vpf-mv-container .mv-inner {max-width: 600px;}
.hide_form_fields_yes .woo-vpf-mv-container {position: relative;top: 0;width: 100%;max-width: 100%;padding-right: 250px;padding-top: 16px;padding-bottom: 16px;}

.hide_form_fields_yes .woo-vpf-mv-container > .mv-header .mv-title {color: #fff;font-weight: 400;}
.hide_form_fields_yes .search_from_wrap .woo_vpf_filter_wrapper form {position: absolute;right: 0;top: 0;padding: 10px 0;z-index: 9;}
.show.collapse.in .woocommerce .products li{height: auto !important;}
.show.collapse.in .woocommerce .products li .inner-wrapper{position: relative !important;}
/*div#header_search_stiky_wrap.is_sticky {position: fixed;top: 50px;z-index: 99999;width: 100%;padding: 0;} */
.mobile_search_on_text{display: none;}
.site-sidebar .woo-vpf-filter-vertical .woo-vpf-reset-search{color: #212121;background-color: #dd3334;position: relative;float: right;text-transform: none;font-weight: 400;border: 0;box-shadow: none;-webkit-transition: background-color .3s ease-out, color .3s ease-out;transition: background-color .3s ease-out, color .3s ease-out;padding: 0 20px;font-size: 0.933em;border-radius: 3px;outline: none;height: 40px;line-height: 40px;}
.site-sidebar .woo-vpf-filter-vertical .woo-vpf-reset-search:hover{color: #fff;background-color: #212121;}
.site-sidebar .woo-vpf-field input[type="submit"]{float: left;}
.site-sidebar .woo-vpf-mv-container{padding-top:15px;}
.accordion .btn{color:#fff;}
.card > img {border-radius: 50%;}

.home .woo-vpf-field.woo-vpf-field-submit input {float: left;}
.home .woo-vpf-reset-search{color: #fff;background-color: #212121;position: relative; margin-left: 15px !important;text-transform: none;font-weight: 400;border: 0;box-shadow: none;-webkit-transition: background-color .3s ease-out, color .3s ease-out;transition: background-color .3s ease-out, color .3s ease-out;padding: 11px 20px;font-size: 0.933em;border-radius: 3px;outline: none;height: 40px;line-height: 40px;}
.home .woo-vpf-reset-search:hover{color: #fff;background-color: #212121;}
#header_search_stiky .woo-vpf-mv-container > .mv-header::after {right: auto;left: 16%;}
span.active_vehicle_text a {margin-left: 29px;vertical-align: middle;color: #fff;font-size: 15px;}
div#woo-vpf-modal-filter .woo_vpf_filter_wrapper form > div.woo-vpf-field {width: 100% !important;padding-bottom: 7px;}
div#woo-vpf-modal-filter .woo-vpf-field input[type="submit"] {margin: 0;display: inline-block;}
div#woo-vpf-modal-filter .woo-vpf-filter-vertical .woo-vpf-field .woo-vpf-reset-search {display: inline-block;position: relative;font-size: 0.933em;margin-left: 10px;background: #dd3334;color: #000;padding: 10px;border-radius: 3px;height: 41px;font-weight: 400;-webkit-transition: background-color .3s ease-out, color .3s ease-out;transition: background-color .3s ease-out, color .3s ease-out;}
div#woo-vpf-modal-filter .woo-vpf-filter-vertical .woo-vpf-field .woo-vpf-reset-search:hover{background: #000; color: #fff;}

div#woo-vpf-modal-filter select{background: #fff;border: 1px solid #eee;height: 30px;font-size: 16px;border-radius: 4px;}
.home .woo-vpf-field select {margin: 0;width: 100%;border: 1px solid #eee;height: 45px;font-size: 16px;border-radius: 4px;}
.hide_form_fields_no .search_from_wrap {padding-bottom: 1px;}
.hide_form_fields_yes input[type="submit"] {display: none;}
.card-body {padding: 5px;border: 2px solid #ddd;}
.site-sidebar .widget_woo_vpf_filter form{display: none;}
#header_search_stiky_wrap {background-color: #f4f4f4;}

.woo-vpf-field-engine {display: none !important;}


ul.srcat_sidebar_list li.cats_with_btn button:hover, ul.srcat_sidebar_list li.cats_with_btn button:focus {color: #fff;}
ul.srcat_sidebar_list li.cats_with_btn button {background: no-repeat;padding-left: 0;white-space: nowrap;}
ul.srcat_sidebar_list li:last-child {border: none;}
ul.srcat_sidebar_list li {border-bottom: 1px solid #ebebeb;}
ul.srcat_sidebar_list li.nipl_has_children:before{font-family: 'FontAwesome';float: right;content:"\f054";transition: all .3s ease-out;}
ul.srcat_sidebar_list li.nipl_has_children.open:before{content:"\f078";}
ul.srcat_sidebar_list li.nipl_has_children .children li:before{float: left ;content:"-";padding-right:10px}
ul.srcat_sidebar_list ul.children {margin-left: 15px;display: none;}
ul.srcat_sidebar_list .cat-item {padding:3px 1px 6px 4px;}
ul.srcat_sidebar_list .nipl_has_children {cursor: pointer;}
.nipl_accordion_toggle_wrap button{color: #fff;}
.nipl-scroll-top {position: fixed;right: 20px;bottom: 20px;z-index: 999999;width: 40px;height: 40px;line-height: 40px;overflow: hidden;border-radius: 3px;background-color: #E7222B;color: #fff;text-align: center;opacity: 0; visibility: hidden; transition: opacity .35s;cursor: pointer;}
.nipl-scroll-top.active{opacity: 1; visibility: visible;}
.home .woo-vpf-field-submit input, .home .woo-vpf-field-submit .woo-vpf-reset-search{border: 1px solid #fff;}
.nipl-scroll-top.active:hover a {color: #fff;}
.nipl-scroll-top.active:hover {background-color: #e7222be3;}
.woocommerce-MyAccount-content .woo-vpf-mv-container .mv-inner {box-shadow: none;border: none;}.woocommerce-MyAccount-content .woo-vpf-mv-container .mv-inner .mv-item .mv-item-col {border-bottom: 1px solid #dddd;padding: 11px 0 11px 0;}
.woocommerce-MyAccount-content .woo-vpf-mv-container .mv-inner .mv-item:last-child .mv-item-col{border-bottom:none;}
.woo-vpf-mv-container .mv-inner .mv-items ul li .mv-item-title label b {padding: 0 0 0 20px;}
.woo-vpf-mv-container .mv-inner .mv-items ul li .mv-item-title label .mv-item-radio {position: absolute;left: 0;top: 0;}
.woo-vpf-mv-container .mv-inner .mv-items ul li .mv-item-title label {position: relative;}
#cboxOverlay{z-index: 99999;}
div#colorbox {z-index: 99999;}
.mv-section.mv-section-vehicles-saved, .woo-vpf-mv-container .mv-inner .mv-items ul li .mv-item-col .mv-lnk.mv-lnk-save {display: none;}
.product-meta-sky {font-size: 12px;}
.pp_overlay {z-index: 999999 !important;}
.pp_pic_holder.pp_default{z-index: 9999999;}
.pretty_warp:hover {background: #e7222b;color: #fff;}
.pretty_warp:hover a{color: #fff;}
.pretty_warp {text-align: center;padding: 1px;border: 1px solid #e7222b;margin-bottom: 10px;transition: all .3s ease-out;cursor: pointer;}
.startPrettyPhoto:hover{color: #fff;}
.startPrettyPhoto{color: #e7222b;}
.pp_expand{display: none!important;}
.view_gallery_wrp .pretty_warp {border: none;}
.view_gallery_wrp .pretty_warp:hover {background: transparent;}
.view_gallery_wrp{display: inline-block;width: 200px;}
.view_gallery_wrp a:hover {background: #000; color: #fff;}
.view_gallery_wrp .startPrettyPhoto {border: none;}
.view_gallery_wrp .pretty_warp a {font-size: 17px;border-radius: 2px;background: #dd3334;color: #fff;padding: 10px 22px;font-weight: normal;-webkit-transition: background-color .3s ease-out, color .3s ease-out;transition: background-color .3s ease-out, color .3s ease-out;}
.view_gallery_wrp .pretty_warp a:hover{background: #000;}
.misha_loadmore {text-align: center;font-size: 15px;text-transform: uppercase;letter-spacing: 1px;background: #dd3334;display: table;margin: 0 auto;height: 40px;line-height: 40px;width: 150px;color: #fff;border-radius: 4px;border: 1px solid #dd3334;transition: all .3s ease;cursor: pointer;}
.misha_loadmore:hover {background: transparent;color: #dd3334;}
.pretty_warp_galry .pretty_item_cols {margin: 10px 0 10px 0;}
.clear.clearfix{clear: both;}
ul.srcat_sidebar_list .cat-item a {display: block;}
.hide_form_fields_yes .woo-vpf-filter-horizontal{position: relative;}
.card-header .cat_glry_link {margin-left: 50px;color: #fff;border: 2px solid #fff;padding: 6px 24px;}
#headingOne74 button.btn.btn-link.plus_icon:after {display: none;}
div#headingOne74 button {padding-left: 41px;}
li.cats_with_btn a {height: 40px;line-height: 40px;font-size: 0.933em;}
.floating_video {position: fixed;bottom: 12%;right: 21px;z-index: 999999;width: 40px;height: 40px;line-height: 40px;overflow: hidden;border-radius: 3px;background-color: #E7222B;color: #fff;text-align: center;transition: opacity .35s;cursor: pointer;}
body .wonderplugin-box-dialog > div:last-of-type {opacity: 0 !important;}
.floating_video_iner a:focus i, .floating_video_iner a:hover i {color: #fff !important;}
#wonderplugin-box-1 .wonderplugin-box-bottom {display: none !important;}
.grid-variations table.variations tbody{display: block !important;}
.home .woo-vpf-field input[type="submit"]{background-color: #000;color: #fff;}
.home .woo-vpf-field input[type="submit"]:hover{background-color: #E7222B;color: #000;}
.nipl_model_banner img {width: 100%;}

@media (min-width: 992px) {
    /* .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field.woo-vpf-field-submit {top: 15px;} */
}

@media (min-width: 1200px){
    .elementor-shortcode .widget-woo-vpf-filter.woo-vpf-filter-horizontal {text-align: center;}
    .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field {float: none;display: inline-block;width: auto !important;width: 20% !important;    vertical-align: middle;}
    .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field.woo-vpf-field-submit {width: auto !important;}
    .site-breadcrumbs {width: 100%;max-width: 1200px;}
}

@media(min-width:768px){
.top-widgets-left {align-items: center;height: 44px;}
}

@media(min-width:768px) and (max-width:1024px){
    .hide_form_fields_yes .woo-vpf-field.woo-vpf-field-submit {width: 100% !important;top: 15px;}
    .nipl_header_search_inner{display: flex;}
    .hide_form_fields_yes .woo-vpf-mv-container {margin-top: 8px;}
    .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field.woo-vpf-field-submit {top: 3px;}
    .elementor-shortcode .widget-woo-vpf-filter.woo-vpf-filter-horizontal {text-align: center;}
    .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field {float: none;display: inline-block;width: auto !important;width: 20% !important;    vertical-align: middle;}
    .elementor-shortcode .woo_vpf_filter_wrapper form > div.woo-vpf-field.woo-vpf-field-submit {width: auto !important;}
}
@media (max-width:767px){
    .search_from_wrap {width: 100% !important;float: none;}
    .woo_vpf_filter_wrapper form > div.woo-vpf-field {width: 100% !important;margin: 0;padding: 0;margin-bottom: 0px; padding-bottom: 10px;}
    .search_from_content_wrp {width: 100% !important;float: none;}
    .hide_form_fields_yes .woo-vpf-mv-container .mv-inner{min-width: auto;}
    .search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field a.woo-vpf-reset-search {display: inline-block;width: auto;float: none;padding: 0 10px;margin-right: 10px;}
    .search_from_wrap .woo_vpf_filter_wrapper form > div.woo-vpf-field input[type="submit"] {float: none;width: auto;display: inline-block;width: auto;padding: 0 10px;}
    .main-navigation{padding-bottom: 0;}   
    .nipl_header_search_wrap{padding-left: 0;}
    .header-top a{padding: 0 5px;}
    .woocommerce ul.products[class*=columns-] li.product, .woocommerce-page ul.products[class*=columns-] li.product {padding: 0 0 20px 0 !important;}
    .accordion .btn {color: #fff;height: auto;position: relative;padding: 5px 15px 5px 35px;}
    .card-header button.btn:after {float: left;font-family: 'FontAwesome';padding-right: 10px;position: absolute;left: 11px;top: 3px;}
    .card-header .cat_glry_link {margin-left: 0;color: #fff;border: 2px solid #fff;padding: 6px 24px;display: block;line-height: normal;white-space: nowrap;text-overflow: ellipsis;overflow: hidden;}
	#sidebar-shop {display:none;}
        
}

@media (max-width:768px){
    .nipl_header_search_wrap{padding-left: 0;}
    .search_from_content_wrp{width: 24%;}
    .search_from_wrap{width: 76%; min-height: 76px;}
    .widget-woo-vpf-filter.woo-vpf-filter-horizontal {padding-top: 15px;}
    /* .woo-vpf-field.woo-vpf-field-submit {top: 15px;} */
    #header_search_stiky .woo-vpf-mv-container > .mv-header::after {left: 35%;}
    
}

@media (max-width:480px){
    .mobile_search_on_text{display: inline-block;background-color: #18a753;padding: 2px 4px;border-radius: 5px;margin-left: 5px;width: 35px;color: #fff;font-size: 13px;}
	.mobile_search_off_text{display: inline-block;background-color: #DD3334;padding: 2px 4px;border-radius: 5px;margin-left: 5px;width: 35px;color: #fff;font-size: 13px;}
    #header_search_stiky .search_from_wrap{display: none;}
    .search_from_content_wrp::before {float: right;font-family: 'FontAwesome';padding-right: 20px;content: "\f078";color: #fff;top: 3px;position: relative;}
    .search_from_content_wrp.nipl_mobile_open:before{content:"\f077";}
    .hide_form_fields_yes .woo-vpf-mv-container{padding-right: 0;width:75%;}
    .hide_form_fields_yes .search_from_wrap .woo_vpf_filter_wrapper form{top: -30px;}
    #header_search_stiky .woo-vpf-mv-container > .mv-header::after {left: 47%;}
    span.active_vehicle_text {display: block;position: absolute;padding-top: 4px;}
    .card-body .woocommerce{margin-left: 0;}
    .card-body-child{margin-left: 5px;}
    .hide_form_fields_yes .woo-vpf-mv-container{padding-top: 6px;}
    .woo-vpf-field.woo-vpf-field-submit {top: 15px;}
    .view_gallery_wrp{width: auto;}
    .floating_video{top: 13% !important;}
    
}

@media (max-width: 320px){
    .view_gallery_wrp{margin-top: 15px;}
}

@media(max-width:640px), screen and (-ms-high-contrast: active), screen and (-ms-high-contrast: none) {
    section.related ul.products li {margin-right:30px !important;}
}


